{
   "format_version":"1.10.0",
   "minecraft:client_entity":{
      "description":{
         "identifier":"true:supply_crate",
         "materials":{
            "default":"entity_emissive_alpha"
         },
         "textures":{
            "default":"textures/entity/supply_crate/supply_crate",
            "dropped":"textures/entity/supply_crate/supply_crate_dropped"
         },
         "geometry":{
            "default":"geometry.supply_crate"
         },
         "animations":{
            "falling":"animation.supply_crate.falling",
            "sos_smoke_armoury":"controller.animation.sos_smoke_armoury",
            "supply_crate_controller":"controller.animation.supply_crate"
         },
         "scripts":{
            "animate":[
               "supply_crate_controller",
               "sos_smoke_armoury"
            ]
         },
         "particle_effects":{
            "sos_smoke_armoury":"true:sos_smoke_blue"
         },
         "render_controllers":[
            "controller.render.supply_crate"
         ]
      }
   }
}